aboutsummaryrefslogtreecommitdiffstats
path: root/test/Maketests
diff options
context:
space:
mode:
Diffstat (limited to 'test/Maketests')
-rw-r--r--test/Maketests5
1 files changed, 5 insertions, 0 deletions
diff --git a/test/Maketests b/test/Maketests
index 12cc1644..2d7b4d78 100644
--- a/test/Maketests
+++ b/test/Maketests
@@ -2106,6 +2106,11 @@ typeof5:
@AWKPATH="$(srcdir)" $(AWK) -f $@.awk < "$(srcdir)"/$@.in >_$@ 2>&1 || echo EXIT CODE: $$? >>_$@
@-$(CMP) "$(srcdir)"/$@.ok _$@ && rm -f _$@
+typeof6:
+ @echo $@
+ @AWKPATH="$(srcdir)" $(AWK) -f $@.awk >_$@ 2>&1 || echo EXIT CODE: $$? >>_$@
+ @-$(CMP) "$(srcdir)"/$@.ok _$@ && rm -f _$@
+
double1:
@echo $@ $(ZOS_FAIL)
@AWKPATH="$(srcdir)" $(AWK) -f $@.awk >_$@ 2>&1 || echo EXIT CODE: $$? >>_$@